:PROPERTIES:
:ID: 3a2683ef-9e1c-49b5-b6be-b760591b2d10
:END:
#+title: 2017-02-17

* STS 3 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-02-17 Fri 13:14]
:MODIFIED: [2017-02-17 Fri 13:17]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Collins

Two different CoreSet, ideological mainly

Experimenters regress
